RubyGems Navigation menu

yt-support 0.1.2

Yt::Support provides common functionality to Yt, Yt::Auth. It is considered suitable for internal use only at this time.

Versions:

  1. 0.1.3 - August 24, 2017 (10.5 KB)
  2. 0.1.2 - April 02, 2017 (10.5 KB)
  3. 0.1.1 - March 29, 2017 (10 KB)
  4. 0.1.0 - March 17, 2017 (8.5 KB)

Development Dependencies (6):

  • bundler ~> 1.14
  • coveralls ~> 0.8.15
  • pry-nav ~> 0.2.4
  • rake ~> 10.0
  • rspec ~> 3.5
  • yard ~> 0.9.5
  • Owners:

    Authors:

    • Claudio Baccigalupo, Kang-Kyu Lee

    SHA 256 checksum:

    699619aa460cf6db9c895d4d8f8d378f8491da900113d87c9e32cae2577d225e

    Total downloads 188,869

    For this version 67,811

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: